@charset "utf-8";

/*========================================
   Create Date: 2012/02/29
   by R.Watanabe
			
   Last Modified Date: 2012/03/09
   by R.Watanabe
==========================================*/

/*========================================
	Reset
==========================================*/
#contentsArea h1,#contentsArea h2,#contentsArea h3,#contentsArea h4,#contentsArea h5,#contentsArea h6 { font-size: 100%; font-weight: normal; }
#contentsArea ul,#contentsArea ol { list-style: none; }

/*========================================
	Common
==========================================*/

/* Default
------------------------------------------*/
#contentsArea {
	width: 890px;
	background-color: #ffffff;
	color: #0f0f0f;
	font-size: 75%;
	line-height: 1.6;
}

/* link */
#contentsArea a { text-decoration: underline; }
#contentsArea a:link { color: #003399; }
#contentsArea a:visited { color: #660099; }
#contentsArea a:hover { color: #003399; text-decoration: none; }
#contentsArea a:active { color: #003399; }

/* Headding
------------------------------------------*/
#contentsArea h1,
#contentsArea h2,
#contentsArea h3,
#contentsArea h4 { font-weight: bold; }
#contentsArea h1 { margin-bottom: 15px; }
#contentsArea p.lead { margin: 0 15px 20px; }
#contentsArea p.date { margin: 0 0 20px; }

/* #article
------------------------------------------*/
#contentsArea #article { padding: 0 15px; width: 860px; }

/* #topicPath
------------------------------------------*/
#contentsArea #topicPath { padding: 10px 10px 0; }
#contentsArea #topicPath li { display: inline; }


/* .pageTop
------------------------------------------*/
#contentsArea p#pageTop { margin-right: 15px; }
#contentsArea p.pageTop {
	text-align: right;
	font-size: 90%;
	font-weight: bold;
}
#contentsArea p.pageTop a {
	padding-left: 13px;
	background: url(/global/ja-jp/techfielders/PublishingImages/mark_cmn_arrow_06.gif) left center no-repeat;
}

.mt20 {
	margin-top: 20px !important;
}


/*========================================
	seminar
==========================================*/

/* #article
------------------------------------------*/
/* div */
#contentsArea #article #archive {
	margin: 10px 0 15px;
	padding: 5px 10px;
	border: 1px solid #cccccc;
}
#contentsArea #article .seminarList .section {
	margin-bottom: 15px;
	padding-bottom: 5px;
	background: url(/global/ja-jp/techfielders/PublishingImages/tf_dot_01.gif) repeat-x left bottom; }

/* headding */
#contentsArea #article #seminarFuture h2 {
	margin-bottom: 15px;
	padding-left: 15px;
	background: url(/global/ja-jp/techfielders/PublishingImages/sec_tit_01.gif) left center no-repeat;
	line-height: 25px;
	font-size: 140%;
}
#contentsArea #article #seminarFuture .link_lt {
	margin: 0 0 20px 15px;
	font-size: 130%;
}
#contentsArea #article #seminarFuture .link_lt span {
	vertical-align: middle;
}

#contentsArea #article #seminarPast h2 {
	margin-bottom: 15px;
	padding-left: 15px;
	background: url(/global/ja-jp/techfielders/PublishingImages/sec_tit_02.gif) left center no-repeat;
	line-height: 20px;
	font-size: 125%;
}
#contentsArea #article #seminarPast h3 { margin-bottom: 15px; font-size: 125%; }
#contentsArea #article #seminarPast #archive h3 { margin: 0; font-size: 100%; }
#contentsArea #article .seminarList .section h6 { margin-top: 10px; }

/* text */
#contentsArea #article .seminarList .section p { margin-bottom: 15px; }
#contentsArea #article .seminarList .section p.date { margin: 0 20px 8px 0; line-height: 100%; }
#contentsArea #article .seminarList .section p.btn { padding: 5px 0; }
#contentsArea #article .seminarList .section p.date span { margin-left: 20px; }
#contentsArea #article .seminarList .section div.sectionInner p { margin: 0; }
#contentsArea #article .seminarList .section span.notice { color: #ff0000; }
#contentsArea #article .seminarList .section p.date span.lt_styl {  margin-left: 0; font-size: 110%; }

/* list */
#contentsArea #article #archive li {
	display: inline;
	padding: 0 20px 0 11px;
	background: url(/global/ja-jp/techfielders/PublishingImages/mark_cmn_arrow_01.gif) left center no-repeat;
}
#contentsArea #article .seminarList .section ul.unorderedList {
	margin: 15px 0;
	list-style: disc inside;
	text-indent: 0.5em;
}
#contentsArea #article .seminarList .section ol.orderedList { list-style: decimal inside; }
#contentsArea #article .seminarList .section ul.report { margin-bottom: 10px; }
#contentsArea #article .seminarList .section .document li { margin-bottom: 10px; }

/* image */
#contentsArea #article .seminarList .section img { vertical-align: middle; }
#contentsArea #article .seminarList .section p.date span img { vertical-align: middle; }
#contentsArea #article .seminarList .section p.date span.imgGroup img {
	margin-right: 10px;
	padding-bottom: 0px;
	vertical-align: bottom;
} 


/*========================================
	column
==========================================*/

/* #article
------------------------------------------*/
/* table */
#contentsArea #article #columnList {
	margin-bottom: 15px;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
#contentsArea #article #columnList td { height: 26px; border-bottom: 1px solid #ffffff; }
#contentsArea #article #columnList td.number {
	width: 36px;
	background-color: #3c739f;
	text-align: center;
	color: #ffffff;
}
#contentsArea #article #columnList td.seriesName { padding-left: 10px; background-color: #eeeeee; }


/*========================================
	interview
==========================================*/

/* #article
------------------------------------------*/
/* div */
#contentsArea #article #techFielders { padding-bottom: 15px; background: url(/global/ja-jp/techfielders/PublishingImages/tf_dot_01.gif) repeat-x left bottom; }
#contentsArea #article #lightningTalk {
	margin: 15px 0;
	padding: 15px 0 15px 74px;
	border: 1px solid #cccccc;
	background: url(/global/ja-jp/techfielders/PublishingImages/start_img_icon03.gif) 15px 15px no-repeat;
}

/* headding */
#contentsArea #article #techFielders h2 {
	margin-bottom: 7px;
	padding-left: 15px;
	background: url(/global/ja-jp/techfielders/PublishingImages/sec_tit_01.gif) left center no-repeat;
	line-height: 25px;
	font-size: 140%;
}
#contentsArea #article #lightningTalk h3 {
	margin-bottom: 3px;
	color: #003399;
	font-size: 125%;
	line-height: 1;
}

/* text */
#contentsArea #article #techFielders p.text { font-size: 90%; }
#contentsArea #article #lightningTalk p.btn { margin: 8px 0 0 -2px; }
#contentsArea p.downloadInterview a {
	margin-left: 3px;
	padding-left: 11px;
	background: url(/global/ja-jp/techfielders/PublishingImages/mark_gm_cmn_arrow_02.gif) left center no-repeat;
}

#contentsArea #article p.note,
#contentsArea #article .seminarList .section p.note {
	margin-bottom:5px;
	text-align: right;
}

/* #aside
------------------------------------------*/
/* div */
#contentsArea #aside {
	margin-bottom: 15px;
	padding: 15px 15px 0;
	text-align: right;
	/zoom: 1;
}
#contentsArea #aside:after {
	clear: both;
	display: block;
	content: "";
}

/* text */
#contentsArea #aside p { float: right; vertical-align: bottom; }
#contentsArea #aside p.text {
	padding: 6px 6px 6px 0;
	width: 628px;
	font-size: 90%;
}


/*========================================
	lighteningtalk
==========================================*/
#contentsArea #lighteningtalk h1 {
	margin: 0 0 1px;
	padding: 0;
	background:#ffffff url('/global/ja-jp/techfielders/PublishingImages/lighteningtalk/mv_bg.png') left top repeat-x;
	text-align: center;
	width: 100%;
}

#contentsArea #lighteningtalk div#LEAD {
	padding-bottom: 1px;
	background-color: #bbbbbb;
	width: 100%;
}
#contentsArea #lighteningtalk #LEAD #LEAD_main {
	margin: 0 auto;
	padding: 14px 18px 14px 19px;
	background-color: #f1f1f1;
	color: #333333;
	width: 738px;
}

#contentsArea #lighteningtalk div#LEAD h2 {
	margin: 0;
	padding: 0;
	color: #03705f;
	font-weight: bold;
}
#contentsArea #lighteningtalk div#LEAD h2 span {
}
#contentsArea #lighteningtalk div#LEAD h2 span.fs {
	font-size: 120%;
}
#contentsArea #lighteningtalk div#LEAD h2 span.valm {
	display: block;
	padding: 8px;

}
#contentsArea #lighteningtalk div#LEAD h2 img {
	border: none;
	margin: 0 10px 0 0;
}
#contentsArea #lighteningtalk div#LEAD div.section {
/*	width: 738px; */
	margin-top: 3px;
}
#contentsArea #lighteningtalk div#LEAD div.section p {
	margin: 0;
	padding: 10px 0 0;
}


/* 募集内容
---------------------------------------------------*/
#contentsArea #lighteningtalk div#LT_DOJO {
	width: 100%;
}
#contentsArea #lighteningtalk #LT_DOJO #LT_DOJO_main {
	margin: 0 auto;
	width: 100%; /*775px; */
	padding: 0 0 10px;
}

#contentsArea #lighteningtalk div#LT_DOJO * {
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	margin: 0;
	padding: 0;
}
#contentsArea #lighteningtalk div#LT_DOJO strong {
	font-weight: bold;
	color: #03705f;
}
#contentsArea #lighteningtalk div#LT_DOJO p {
	margin: 0.4em 15px 0;
}
#contentsArea #lighteningtalk div#LT_DOJO h3 {
	font-size: 120%;
	margin: 20px 0 10px;
	padding: 6px 10px 2px;
	color: #ffffff;
	font-weight: bold;
	background-color: #0D816F;
	/*background: #179380 url('/global/ja-jp/techfielders/PublishingImages/lighteningtalk/mh_bg.gif') repeat-x; */
}
#contentsArea #lighteningtalk div#LT_DOJO h4 {
	margin: 0 15px 10px;
	font-size: 110%;
	color: #03705f;
	font-weight: bold;
}

#contentsArea #lighteningtalk div#LT_DOJO hr {
	margin: 0 15px 10px;
	padding: 0;
	border: 2px solid #cccccc;
}

#contentsArea #lighteningtalk div#LT_DOJO .lt_note {
	font-size: 120%;
	font-weight: bold;
	color: #ff0000;
	text-align: center;
	margin-bottom: 10px;
}

#contentsArea #lighteningtalk div#LT_DOJO ul {
	margin: 0 30px 15px;
	list-style-type: disc;
}
#contentsArea #lighteningtalk div#LT_DOJO ul li {
	margin-bottom: 5px;
}


/* セミナー */
#contentsArea #lighteningtalk div#LT_DOJO th,
#contentsArea #lighteningtalk div#LT_DOJO td {
	text-align: left;
}
#contentsArea #lighteningtalk div#LT_DOJO table.apply {
	width: 860px;
	border-collapse: collapse;
	margin: 0 15px 20px;
}
#contentsArea #lighteningtalk div#LT_DOJO table.apply th,
#contentsArea #lighteningtalk div#LT_DOJO table.apply td {
	padding: 4px;
	border: 1px solid #5a5a5a;
	vertical-align: top;
	text-align: center;
}
#contentsArea #lighteningtalk div#LT_DOJO table.apply thead th {
	text-align: center;
	background-color: #5a5a5a;
	border-right: 1px solid #ffffff;
	color: #ffffff;
}
#contentsArea #lighteningtalk div#LT_DOJO table.apply thead th.bdr_end {
	border-right: none;
}
#contentsArea #lighteningtalk div#LT_DOJO table.apply td.col_taL {
	text-align: left;
}

/* 応募メール */
#contentsArea #lighteningtalk div#LT_DOJO dl.mail_apply {
	margin: 20px 15px;
	padding: 20px;
	background-color: #f1f1f1;	
    width: 60%;
}
#contentsArea #lighteningtalk div#LT_DOJO dl.mail_apply dt {
	font-weight: bold;
	color: #03705f;
    clear: both;
    float: left;
    margin: 0 0 10px;
    padding: 0 10px 0 0;
    width: 40px;
}
#contentsArea #lighteningtalk div#LT_DOJO dl.mail_apply dd {
    float: left;
    margin: 0 0 10px;
    width: 300px;	
}
#contentsArea #lighteningtalk div#LT_DOJO dl.mail_apply dt.end,
#contentsArea #lighteningtalk div#LT_DOJO dl.mail_apply dd.end {
	margin-bottom: 0;
}
#contentsArea #lighteningtalk div#LT_DOJO dl.mail_apply dd ul {
	margin: 0;
}
#contentsArea #lighteningtalk div#LT_DOJO dl.mail_apply dd ul li {
	list-style-type: none;
	margin-bottom: 5px;
}


/* よくある質問 */
#contentsArea #lighteningtalk div#LT_DOJO dl.qanda {
	margin: 0 15px 20px;
}
#contentsArea #lighteningtalk div#LT_DOJO dl.qanda dt {
	width: 1.5em;
	color: #03705f;
	font-weight: bold;
}
#contentsArea #lighteningtalk div#LT_DOJO dl.qanda dd {
	margin-left: 1.5em;
	margin-top: -1.5em;
}
#contentsArea #lighteningtalk div#LT_DOJO dl.qanda dd.question {
	font-weight: bold;
	margin-bottom: 1px;
}
#contentsArea #lighteningtalk div#LT_DOJO dl.qanda dd.answer {
	margin-bottom: 10px;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
}

